package com.shining.cloud.pojo.statistics;

/**
 * @description:统计数据
 * @author gbl
 *
 */
public class StatisticsData{
	private String lineName;
	private Long time;
	private String eventDescribe;
	private String steadyDescribe;
	public String getLineName() {
		return lineName;
	}
	public void setLineName(String lineName) {
		this.lineName = lineName;
	}
	public Long getTime() {
		return time;
	}
	public void setTime(Long time) {
		this.time = time;
	}
	public String getEventDescribe() {
		return eventDescribe;
	}
	public void setEventDescribe(String eventDescribe) {
		this.eventDescribe = eventDescribe;
	}
	public String getSteadyDescribe() {
		return steadyDescribe;
	}
	public void setSteadyDescribe(String steadyDescribe) {
		this.steadyDescribe = steadyDescribe;
	}
	
}